[KCM Locale]
Name=Bahrain
Name[ar]=البحرين
Name[be]=Бахрэйн
Name[bg]=Бахрейн
Name[bs]=Bahrein
Name[cs]=Bahrajn
Name[el]=Μπαχρέιν
Name[es]=Bahrein
Name[et]=Bahrein
Name[fa]=بحرین
Name[he]=בחריין
Name[ja]=バーレーン
Name[ko]=바레인
Name[lo]=ຖັກກ່ງວ
Name[lt]=Bahreinas
Name[lv]=Bahreina
Name[mk]=Бахреин
Name[mn]=Бахрайн
Name[mt]=Baħrain
Name[nl]=Baghrein
Name[pl]=Bahrajn
Name[pt_BR]=Bahamas
Name[ro]=Bahrein
Name[ru]=Бахрейн
Name[sk]=Bahrajn
Name[sl]=Bahrajn
Name[ss]=I-Bahrain  
Name[sv]=Bahrein
Name[ta]=À‹¨Ãý
Name[tr]=Bahreyn
Name[uk]=Бахрейн
Name[zh_CN]=巴林
Name[zh_TW]=巴林
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=BHD
FracDigits=2
DateFormatShort=%y/%m/%d
